## ginga 2.5.20160603104100

=== debian/changelog ===
ginga (2.5.20160603104100-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sat, 04 Jun 2016 22:04:18 +0200

ginga (2.5.20160420043855-3) unstable; urgency=low

  * Remove grc binary to solve conflict with the grc package. Closes: #825196

 -- Ole Streicher <olebole@debian.org>  Tue, 24 May 2016 17:14:47 +0200

ginga (2.5.20160420043855-2) unstable; urgency=low

  * Add apache copyright for ginga/util/heaptimer.py
  * Don't use unhinted fonts to avoid conflicts
  * Allow stderr in tests

 -- Ole Streicher <olebole@debian.org>  Mon, 23 May 2016 17:53:26 +0200

ginga (2.5.20160420043855-1) unstable; urgency=low

  * Initial release. (Closes: #823598)

 -- Ole Streicher <olebole@debian.org>  Wed, 18 May 2016 15:11:23 +0200
