=== debian/control ===
Source: ginga
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               help2man,
               python-all,
               python-astropy,
               python-astropy-helpers,
               python-numpy,
               python-setuptools,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-numpy,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://ejeschke.github.io/ginga
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/ginga.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/ginga.git

Package: python-ginga
Architecture: all
Depends: fonts-roboto,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-astropy | python-astlib,
            python-astropy | python-fitsio,
            python-magic,
            python-matplotlib,
            python-opencv,
            python-pil,
            python-pyqt5 | python-qt4 | python-cairo,
            python-pyqt5 | python-qt4 | python-gtk2,
            python-scipy,
            python3-pyqt5.qtwebkit | python-webkit
Suggests: ipython,
          python-astlib,
          python-fitsio,
          python-pytest,
          python-sphinx,
          python-tornado
Description: Astronomical image toolkit for Python 2
 Ginga is a toolkit designed for building viewers for scientific image
 data in Python, visualizing 2D pixel data in numpy arrays.
 It can view astronomical data such as contained in files based on the
 FITS (Flexible Image Transport System) file format.  It is written and
 is maintained by software engineers at the Subaru Telescope, National
 Astronomical Observatory of Japan.
 .
 The Ginga toolkit centers around an image display object which supports
 zooming and panning, color and intensity mapping, a choice of several
 automatic cut levels algorithms and canvases for plotting scalable
 geometric forms.  In addition to this widget, a general purpose
 "reference" FITS viewer is provided, based on a plugin framework.
 A fairly complete set of standard plugins are provided for features
 that is expected from a modern FITS viewer: panning and zooming windows,
 star catalog access, cuts, star pick/fwhm, thumbnails, etc.
 .
 This package contains the Python 2 version of the package.

Package: python3-ginga
Architecture: all
Depends: fonts-roboto,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-astropy | python3-astlib,
            python3-astropy | python3-fitsio,
            python3-magic,
            python3-matplotlib,
            python3-pil,
            python3-pyqt5 | python3-qt4,
            python3-pyqt5.qtwebkit,
            python3-scipy
Suggests: ipython3,
          python3-astlib,
          python3-fitsio,
          python3-pytest,
          python3-sphinx,
          python3-tornado
Description: Astronomical image toolkit for Python 3
 Ginga is a toolkit designed for building viewers for scientific image
 data in Python, visualizing 2D pixel data in numpy arrays.
 It can view astronomical data such as contained in files based on the
 FITS (Flexible Image Transport System) file format.  It is written and
 is maintained by software engineers at the Subaru Telescope, National
 Astronomical Observatory of Japan.
 .
 The Ginga toolkit centers around an image display object which supports
 zooming and panning, color and intensity mapping, a choice of several
 automatic cut levels algorithms and canvases for plotting scalable
 geometric forms.  In addition to this widget, a general purpose
 "reference" FITS viewer is provided, based on a plugin framework.
 A fairly complete set of standard plugins are provided for features
 that is expected from a modern FITS viewer: panning and zooming windows,
 star catalog access, cuts, star pick/fwhm, thumbnails, etc.
 .
 This package contains the Python 3 version of the package.

Package: ginga
Section: science
Architecture: all
Depends: python3,
         python3-astropy,
         python3-ginga (= ${binary:Version}),
         python3-pkg-resources,
         python3-pyqt5 | python3-qt4,
         ${misc:Depends}
Description: Astronomical image viewer
 Ginga is a toolkit designed for building viewers for scientific image
 data in Python, visualizing 2D pixel data in numpy arrays.
 It can view astronomical data such as contained in files based on the
 FITS (Flexible Image Transport System) file format.  It is written and
 is maintained by software engineers at the Subaru Telescope, National
 Astronomical Observatory of Japan.
 .
 The Ginga toolkit centers around an image display object which supports
 zooming and panning, color and intensity mapping, a choice of several
 automatic cut levels algorithms and canvases for plotting scalable
 geometric forms.  In addition to this widget, a general purpose
 "reference" FITS viewer is provided, based on a plugin framework.
 A fairly complete set of standard plugins are provided for features
 that is expected from a modern FITS viewer: panning and zooming windows,
 star catalog access, cuts, star pick/fwhm, thumbnails, etc.
 .
 This package contains the image viewer based on Python 3.
