=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON2:=$(shell pyversions -vr)
PYTHON3:=$(shell py3versions -vr)
export PYBUILD_NAME=ginga

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -rf debian/python3-ginga/usr/bin debian/python*-ginga/usr/lib/python*/dist-packages/ginga/examples

override_dh_installman:
	PYTHONPATH=debian/python3-ginga/usr/lib/python3.5/dist-packages/ help2man -N -n "Astronomical FITS Image Viewer" debian/ginga/usr/bin/ginga > ginga.1
	dh_installman
