## ginga 2.5.20160810184000

=== debian/changelog ===
ginga (2.5.20160810184000-1) unstable; urgency=low

  * Imported Upstream version 2.5.20160810184000

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Aug 2016 20:42:40 +0200

ginga (2.5.20160802122200-1) unstable; urgency=low

  * Imported Upstream version 2.5.20160802122200

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Aug 2016 13:59:50 +0200

ginga (2.5.20160801083400-1) unstable; urgency=low

  * Imported Upstream version 2.5.20160801083400

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Aug 2016 09:15:53 +0200

ginga (2.5.20160627100500-1) unstable; urgency=low

  * New upstream version
  * Re-insert grc as ggrc

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Jun 2016 14:32:55 +0200
