## ginga 2.6.1

=== debian/changelog ===
ginga (2.6.1-2) unstable; urgency=medium

  * Remove python-webkit from Recommends. Closes: #858948

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Mar 2017 08:51:21 +0200

ginga (2.6.1-1) unstable; urgency=low

  * New upstream version 2.6.1
  * Rediff patches
  * New dependency pyqt

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Dec 2016 15:59:30 +0100

ginga (2.6.0-1) unstable; urgency=low

  * New upstream version 2.6.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Nov 2016 12:28:37 +0100

ginga (2.5.20161108122300-1) unstable; urgency=low

  * New upstream version 2.5.20161108122300
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 09 Nov 2016 08:29:20 +0100

ginga (2.5.20161005204600-1) unstable; urgency=low

  * New upstream version 2.5.20161005204600

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Oct 2016 13:39:29 +0200

ginga (2.5.20160926130800-1) unstable; urgency=low

  * New upstream version 2.5.20160926130800

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Sep 2016 15:02:41 +0200

ginga (2.5.20160901093400-1) unstable; urgency=low

  * New upstream version 2.5.20160901093400

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Sep 2016 08:56:38 +0200
