=== debian/control ===
--- 
+++ 
@@ -9,12 +9,14 @@
                python-all,
                python-astropy,
                python-astropy-helpers,
-               python-numpy,
+               python-numpy (>= 1.7),
+               python-qtpy (>= 1.1),
                python-setuptools,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
-               python3-numpy,
+               python3-numpy (>= 1.7),
+               python3-qtpy (>= 1.1),
                python3-setuptools
 Standards-Version: 3.9.8
 Homepage: https://ejeschke.github.io/ginga
@@ -35,7 +37,7 @@
             python-pyqt5 | python-qt4 | python-cairo,
             python-pyqt5 | python-qt4 | python-gtk2,
             python-scipy,
-            python3-pyqt5.qtwebkit | python-webkit
+            python-pyqt5.qtwebkit
 Suggests: ipython,
           python-astlib,
           python-fitsio,
