=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,6 @@
 
 override_dh_installman:
 	PYTHONPATH=debian/python3-ginga/usr/lib/python3.5/dist-packages/ help2man -N -n "Astronomical FITS Image Viewer" debian/ginga/usr/bin/ginga > ginga.1
+	PYTHONPATH=debian/python3-ginga/usr/lib/python3.5/dist-packages/ help2man -N -n "Ginga Remote Control client" debian/ginga/usr/bin/ggrc > ggrc.1
 	dh_installman
