=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -m unittest "ginga.tests.ginga_test_suite"
Depends: python3, python3-ginga, python3-astropy, python3-astlib, python3-scipy
Restrictions: allow-stderr

Test-Command: cd $ADTTMP && python -m unittest "ginga.tests.ginga_test_suite"
Depends: python, python-ginga, python-astropy, python-astlib, python-scipy
Restrictions: allow-stderr
