## ginga 2.6.5

=== debian/changelog ===
ginga (2.6.5-2) unstable; urgency=low

  [Steve Langasek]
  * Fix hard-coded reference to python3.5 in debian/rules. (Closes: #873690)

  [Ole Streicher]
  * Push Standards-Version to 4.1.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 30 Aug 2017 10:41:59 +0200

ginga (2.6.5-1) unstable; urgency=low

  * New upstream version 2.6.5
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 02 Aug 2017 09:15:47 +0200

ginga (2.6.4-1) unstable; urgency=low

  * New upstream version 2.6.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Jun 2017 12:21:39 +0200

ginga (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2017 21:04:06 +0200
