=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-numpy (>= 1.7),
                python3-qtpy (>= 1.1),
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://ejeschke.github.io/ginga
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/ginga.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/ginga.git
