## ginga 2.7.0

=== debian/changelog ===
ginga (2.7.0-2) unstable; urgency=medium

  * Drop python-gtk2 recommendation. (Closes: #885515)
  * Fix font path to /usr/share/fonts/truetype/
  * Adjust example path in generate_cfg_example()

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Mar 2018 13:50:57 +0100

ginga (2.7.0-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 2.7.0
  * Drop Fix-colormap-test-failures-when-matplotlib-is-installed.patch
  * Push Standards-Version to 4.1.3. Change remaining URLs to https

 -- Ole Streicher <olebole@debian.org>  Sun, 04 Feb 2018 21:02:33 +0100

ginga (2.6.6-2) unstable; urgency=medium

  [Dmitry Shachnev]
  * Update autopkgtests to work with 2.6.6 (that switched to pytest).

  [Pey Lian Lim]
  * Fix colormap test failures when matplotlib is installed

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Nov 2017 21:52:31 +0100

ginga (2.6.6-1) unstable; urgency=low

  * New upstream version 2.6.6
  * Rediff patches
  * Push Standards-Version to 4.1.1. Change d/watch URL to https

 -- Ole Streicher <olebole@debian.org>  Wed, 08 Nov 2017 10:06:34 +0100
