=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                python3-numpy (>= 1.7),
                python3-qtpy (>= 1.1),
                python3-setuptools
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://ejeschke.github.io/ginga
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/ginga.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/ginga.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
 
 Package: python-ginga
 Architecture: all
@@ -35,7 +35,7 @@
             python-opencv,
             python-pil,
             python-pyqt5 | python-qt4 | python-cairo,
-            python-pyqt5 | python-qt4 | python-gtk2,
+            python-pyqt5 | python-qt4,
             python-scipy,
             python-pyqt5.qtwebkit
 Suggests: ipython,
