=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,12 @@
 
 override_dh_install:
 	dh_install
-	rm -rf debian/python3-ginga/usr/bin debian/python*-ginga/usr/lib/python*/dist-packages/ginga/examples
+	rm -rf debian/python3-ginga/usr/bin \
+	  debian/python*-ginga/usr/lib/python*/dist-packages/ginga/examples
+	sed s+examples/configs+/usr/share/doc/python-ginga/examples/configs+ -i \
+	  debian/python-ginga/usr/lib/python*/dist-packages/ginga/util/toolbox.py
+	sed s+examples/configs+/usr/share/doc/python3-ginga/example/configss+ -i \
+	  debian/python3-ginga/usr/lib/python*/dist-packages/ginga/util/toolbox.py
 
 override_dh_installman:
 	PYTHONPATH=debian/python3-ginga/usr/lib/python$(PYTHON3_DEFAULT)/dist-packages/ help2man -N -n "Astronomical FITS Image Viewer" debian/ginga/usr/bin/ginga > ginga.1
