## ginga 2.7.1

=== debian/changelog ===
ginga (2.7.1-1) unstable; urgency=low

  * New upstream version 2.7.1. Rediff patches
  * Push Standards-Versionto 4.2.0. No changes required
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Aug 2018 14:45:15 +0200
