=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                help2man,
                python-all,
@@ -18,7 +18,7 @@
                python3-numpy (>= 1.7),
                python3-qtpy (>= 1.1),
                python3-setuptools
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://ejeschke.github.io/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
