## ginga 2.7.2

=== debian/changelog ===
ginga (2.7.2-2) unstable; urgency=low

  * Remove Python 2 package

 -- Ole Streicher <olebole@debian.org>  Fri, 14 Dec 2018 15:12:36 +0100

ginga (2.7.2-1) unstable; urgency=low

  * New upstream version 2.7.2. Rediff patches
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Nov 2018 10:55:00 +0100
