=== debian/control ===
--- 
+++ 
@@ -6,62 +6,16 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                help2man,
-               python-all,
-               python-astropy,
-               python-astropy-helpers,
-               python-numpy (>= 1.7),
-               python-qtpy (>= 1.1),
-               python-setuptools,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
                python3-numpy (>= 1.7),
                python3-qtpy (>= 1.1),
                python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://ejeschke.github.io/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
-
-Package: python-ginga
-Architecture: all
-Depends: fonts-roboto,
-         ${misc:Depends},
-         ${python:Depends}
-Recommends: python-astropy | python-astlib,
-            python-astropy | python-fitsio,
-            python-magic,
-            python-matplotlib,
-            python-opencv,
-            python-pil,
-            python-pyqt5 | python-qt4 | python-cairo,
-            python-pyqt5 | python-qt4,
-            python-scipy,
-            python-pyqt5.qtwebkit
-Suggests: ipython,
-          python-astlib,
-          python-fitsio,
-          python-pytest,
-          python-sphinx,
-          python-tornado
-Description: Astronomical image toolkit for Python 2
- Ginga is a toolkit designed for building viewers for scientific image
- data in Python, visualizing 2D pixel data in numpy arrays.
- It can view astronomical data such as contained in files based on the
- FITS (Flexible Image Transport System) file format.  It is written and
- is maintained by software engineers at the Subaru Telescope, National
- Astronomical Observatory of Japan.
- .
- The Ginga toolkit centers around an image display object which supports
- zooming and panning, color and intensity mapping, a choice of several
- automatic cut levels algorithms and canvases for plotting scalable
- geometric forms.  In addition to this widget, a general purpose
- "reference" FITS viewer is provided, based on a plugin framework.
- A fairly complete set of standard plugins are provided for features
- that is expected from a modern FITS viewer: panning and zooming windows,
- star catalog access, cuts, star pick/fwhm, thumbnails, etc.
- .
- This package contains the Python 2 version of the package.
 
 Package: python3-ginga
 Architecture: all
@@ -82,7 +36,7 @@
           python3-pytest,
           python3-sphinx,
           python3-tornado
-Description: Astronomical image toolkit for Python 3
+Description: Astronomical image toolkit for Python
  Ginga is a toolkit designed for building viewers for scientific image
  data in Python, visualizing 2D pixel data in numpy arrays.
  It can view astronomical data such as contained in files based on the
@@ -98,8 +52,6 @@
  A fairly complete set of standard plugins are provided for features
  that is expected from a modern FITS viewer: panning and zooming windows,
  star catalog access, cuts, star pick/fwhm, thumbnails, etc.
- .
- This package contains the Python 3 version of the package.
 
 Package: ginga
 Section: science
