=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import ginga; raise SystemExit(ginga.test())"
Depends: python3, python3-ginga, python3-astropy, python3-astlib, python3-scipy
Restrictions: allow-stderr
