## ginga 3.0.0

=== debian/changelog ===
ginga (3.0.0-1) unstable; urgency=low

  * Add tests on salsa
  * New upstream version 3.0.0. Rediff patches
  * Remove d/compat
  * Add astropy-regions build dependency
  * Explicitly set the version tring for ggrc
  * Switch to pytest for tests

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Sep 2019 12:05:59 +0200

ginga (2.7.2-3) unstable; urgency=medium

  * Fix import failure from astropy.tests on astropy 3.2. Closes: #931998
  * Push Standards-Version to 4.4.0. No changes required.
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Jul 2019 08:45:43 +0200
