=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                help2man,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
                python3-numpy (>= 1.7),
+               python3-pytest,
                python3-qtpy (>= 1.1),
+               python3-regions,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://ejeschke.github.io/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
@@ -29,6 +31,7 @@
             python3-pil,
             python3-pyqt5 | python3-qt4,
             python3-pyqt5.qtwebkit,
+            python3-regions,
             python3-scipy
 Suggests: ipython3,
           python3-astlib,
