## ginga 3.1.0

=== debian/changelog ===
ginga (3.1.0-1) unstable; urgency=low

  * New upstream version 3.1.0. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Add Rules-Requires-Root:no to d/control
  * Push dh-compat to 13
  * Update build dependencies. Remove unneeded builddep versions

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Jul 2020 11:43:29 +0200
