=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: ginga
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                python3-all,
                python3-astropy,
-               python3-astropy-helpers,
-               python3-numpy (>= 1.7),
+               python3-numpy,
                python3-pytest,
-               python3-qtpy (>= 1.1),
+               python3-qtpy,
                python3-regions,
-               python3-setuptools
-Standards-Version: 4.4.0
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
+Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Homepage: https://ejeschke.github.io/ginga
-Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
+Rules-Requires-Root: no
 
 Package: python3-ginga
 Architecture: all
@@ -29,7 +30,7 @@
             python3-magic,
             python3-matplotlib,
             python3-pil,
-            python3-pyqt5 | python3-qt4,
+            python3-pyqt5,
             python3-pyqt5.qtwebkit,
             python3-regions,
             python3-scipy
@@ -57,13 +58,13 @@
  star catalog access, cuts, star pick/fwhm, thumbnails, etc.
 
 Package: ginga
+Architecture: all
 Section: science
-Architecture: all
 Depends: python3,
          python3-astropy,
          python3-ginga (= ${binary:Version}),
          python3-pkg-resources,
-         python3-pyqt5 | python3-qt4,
+         python3-pyqt5,
          ${misc:Depends}
 Description: Astronomical image viewer
  Ginga is a toolkit designed for building viewers for scientific image
