## ginga 3.3.0

=== debian/changelog ===
ginga (3.3.0-1) unstable; urgency=medium

  [ Jenkins ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from d/u/metadata

  [ Ole Streicher ]
  * New upstream version 3.3.0
  * Rediff patches
  * Mark test only build options

 -- Ole Streicher <olebole@debian.org>  Sun, 20 Feb 2022 20:47:58 +0100

ginga (3.2.0-2) unstable; urgency=medium

  * Do not depend on non-free Ubuntu mono font
  * Use AUTOPKGTEST_TMP instead of ADTTMP in CI test

 -- Ole Streicher <olebole@debian.org>  Sat, 28 Aug 2021 11:08:02 +0200

ginga (3.2.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix typo in field name

  [ Ole Streicher ]
  * New upstream version 3.2.0
  * Rediff patches
  * Add new required font ubuntu
  * Push Standards-Version to 4.6.0. No changes needed
  * Ignore runtime warnings during tests
  * Remove conftest.py file

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Aug 2021 11:24:22 +0200
