=== debian/control ===
--- 
+++ 
@@ -8,13 +8,16 @@
                help2man,
                python3-all,
                python3-astropy,
+               python3-pytest-astropy <!nocheck>,
+               python3-h5py <!nocheck>,
                python3-numpy,
-               python3-pytest,
+               python3-pytest <!nocheck>,              
                python3-qtpy,
                python3-regions,
+               python3-scipy <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Homepage: https://ejeschke.github.io/ginga
@@ -34,7 +37,7 @@
             python3-pyqt5.qtwebkit,
             python3-regions,
             python3-scipy
-Suggests: ipython3,
+Suggests: fonts-ubuntu,
           python3-astlib,
           python3-fitsio,
           python3-pytest,
