## ginga 3.4.0

=== debian/changelog ===
ginga (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0
  * Rediff patches
  * Adjust dependencies

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Jul 2022 08:16:22 +0200
