=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
                python3-pytest-astropy <!nocheck>,
                python3-h5py <!nocheck>,
                python3-numpy,
-               python3-pytest <!nocheck>,              
+               python3-pil,
+               python3-pytest <!nocheck>,
                python3-qtpy,
                python3-regions,
                python3-scipy <!nocheck>,
@@ -30,9 +31,9 @@
          ${python3:Depends}
 Recommends: python3-astropy | python3-astlib,
             python3-astropy | python3-fitsio,
+            python3-exifread,
             python3-magic,
             python3-matplotlib,
-            python3-pil,
             python3-pyqt5,
             python3-pyqt5.qtwebkit,
             python3-regions,
