## ginga 4.0.1

=== mkapp/Makefile ===


Ginga.app:	setup.py
	python setup.py py2app
	#zip -r Ginga.app.zip dist/Ginga.app
