=== debian/changelog ===
ginga (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Dec 2022 21:49:45 +0100

ginga (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1
  * Push Standards-Version to 4.6.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Nov 2022 14:40:47 +0100
