=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-scipy <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Homepage: https://ejeschke.github.io/ginga
