## ginga 4.1.0

=== debian/changelog ===
ginga (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2023 18:56:41 +0200
