## ginga 4.1.1

=== debian/changelog ===
ginga (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Sep 2023 09:15:02 +0200
