## ginga 5.0.0

=== debian/changelog ===
ginga (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * Rediff patches
  * Add new build dependencies

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Feb 2024 15:10:23 +0100
