=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
                python3-regions,
                python3-scipy <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm
+               python3-setuptools-scm,
+               python3-yaml
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
