## ginga 5.1.0

=== debian/changelog ===
ginga (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 31 May 2024 15:48:48 +0200

ginga (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Apr 2024 15:09:39 +0200
