=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Homepage: https://ejeschke.github.io/ginga
