## ginga 5.2.0

=== debian/changelog ===
ginga (5.2.0-2ubuntu1) plucky; urgency=medium

  * Swap qtwebkit with qtwebengine in the recommends.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 14 Mar 2025 23:03:21 -0500

ginga (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add additional dependency on python3-pyqt5.qtsvg as it is imported in the
    module.
  * Add build-dependencies on pyqt5 packages for build-time tests (Closes:
    #1089950).

 -- Stuart Prescott <stuart@debian.org>  Wed, 08 Jan 2025 00:40:23 +1100

ginga (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Rediff patches
  * New build dependency python3-puremagic

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Oct 2024 16:38:27 +0200

ginga (5.1.0-3) unstable; urgency=medium

  * 'd/clean': Add missing that fixes the failure of source build after
    successful build.
  * 'd/control':
    - Add myself to 'Uploaders'.
    - Remoce 'Build-Depends' for 'python3-pkg-resources' on 'ginga' package.
      (Closes: #1083416)
  * 'd/watch': Use version 4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 19 Oct 2024 11:39:06 +0100

ginga (5.1.0-2) unstable; urgency=medium

  * Adjust Lorentz1D FWHM result to be compatible with astropy v6.1.3

 -- Ole Streicher <olebole@debian.org>  Sat, 31 Aug 2024 19:50:20 +0200
