=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: ginga
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>,
+           Phil Wyett <philip.wyett@kathenas.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -12,6 +14,9 @@
                python3-h5py <!nocheck>,
                python3-numpy,
                python3-pil,
+               python3-puremagic,
+               python3-pyqt5 <!nocheck>,
+               python3-pyqt5.qtsvg <!nocheck>,
                python3-pytest <!nocheck>,
                python3-qtpy,
                python3-regions,
@@ -33,10 +38,10 @@
 Recommends: python3-astropy | python3-astlib,
             python3-astropy | python3-fitsio,
             python3-exifread,
-            python3-magic,
             python3-matplotlib,
             python3-pyqt5,
-            python3-pyqt5.qtwebkit,
+            python3-pyqt5.qtsvg,
+            python3-pyqt5.qtwebengine,
             python3-regions,
             python3-scipy
 Suggests: fonts-ubuntu,
@@ -68,8 +73,8 @@
 Depends: python3,
          python3-astropy,
          python3-ginga (= ${binary:Version}),
-         python3-pkg-resources,
          python3-pyqt5,
+         python3-pyqt5.qtsvg,
          ${misc:Depends}
 Description: Astronomical image viewer
  Ginga is a toolkit designed for building viewers for scientific image
