=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs ginga
Depends: python3, python3-ginga, python3-astropy, python3-astlib, python3-scipy, python3-pytest
Restrictions: allow-stderr
