## ginga 5.3.0

=== debian/changelog ===
ginga (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Apr 2025 21:18:16 +0200
