=== debian/changelog ===
ginga (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Aug 2025 14:20:37 +0200
