=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ginga
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>,
            Phil Wyett <philip.wyett@kathenas.org>
 Section: python
@@ -24,7 +23,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-yaml
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
 Homepage: https://ejeschke.github.io/ginga
@@ -41,7 +40,7 @@
             python3-matplotlib,
             python3-pyqt5,
             python3-pyqt5.qtsvg,
-            python3-pyqt5.qtwebengine,
+            python3-pyqt5.qtwebkit,
             python3-regions,
             python3-scipy
 Suggests: fonts-ubuntu,
