=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

PYTHON3:=$(shell py3versions -vr)
PYTHON3_DEFAULT:=$(shell py3versions -vd)
export PYBUILD_NAME=ginga

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -rf debian/python3-ginga/usr/bin \
	  debian/python*-ginga/usr/lib/python*/dist-packages/ginga/examples
	sed s+examples/configs+/usr/share/doc/python3-ginga/example/configs+ -i \
	  debian/python3-ginga/usr/lib/python*/dist-packages/ginga/util/toolbox.py

override_dh_installman:
	PYTHONPATH=debian/python3-ginga/usr/lib/python$(PYTHON3_DEFAULT)/dist-packages/ help2man -N -n "Astronomical FITS Image Viewer" debian/ginga/usr/bin/ginga > ginga.1
	PYTHONPATH=debian/python3-ginga/usr/lib/python$(PYTHON3_DEFAULT)/dist-packages/ help2man -N -n "Ginga Remote Control client" --version-string="$(DEB_VERSION_UPSTREAM)" debian/ginga/usr/bin/ggrc > ggrc.1
	dh_installman
