## ginga 5.5.1

=== debian/changelog ===
ginga (5.5.1-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * Switch upstream to Github
  * New upstream version 5.5.1
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed
  * Rename d/gitlab-ci.yml to d/salsa-ci.yml

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Jan 2026 15:56:15 +0100
