=== debian/control ===
Source: ginga
Standards-Version: 4.7.3
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
 Phil Wyett <philip.wyett@kathenas.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 help2man,
 python3-all,
 python3-astropy,
 python3-pytest-astropy <!nocheck>,
 python3-h5py <!nocheck>,
 python3-numpy,
 python3-pil,
 python3-puremagic,
 python3-pyqt5 <!nocheck>,
 python3-pyqt5.qtsvg <!nocheck>,
 python3-pytest <!nocheck>,
 python3-qtpy,
 python3-regions,
 python3-scipy <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-yaml,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/ginga
Vcs-Git: https://salsa.debian.org/debian-astro-team/ginga.git
Homepage: https://ejeschke.github.io/ginga

Package: python3-ginga
Architecture: all
Depends:
 fonts-roboto,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-astropy | python3-astlib,
 python3-astropy | python3-fitsio,
 python3-exifread,
 python3-matplotlib,
 python3-pyqt5,
 python3-pyqt5.qtsvg,
 python3-pyqt5.qtwebkit,
 python3-regions,
 python3-scipy,
Suggests:
 fonts-ubuntu,
 python3-astlib,
 python3-fitsio,
 python3-pytest,
 python3-sphinx,
 python3-tornado,
Description: Astronomical image toolkit for Python
 Ginga is a toolkit designed for building viewers for scientific image
 data in Python, visualizing 2D pixel data in numpy arrays.
 It can view astronomical data such as contained in files based on the
 FITS (Flexible Image Transport System) file format.  It is written and
 is maintained by software engineers at the Subaru Telescope, National
 Astronomical Observatory of Japan.
 .
 The Ginga toolkit centers around an image display object which supports
 zooming and panning, color and intensity mapping, a choice of several
 automatic cut levels algorithms and canvases for plotting scalable
 geometric forms.  In addition to this widget, a general purpose
 "reference" FITS viewer is provided, based on a plugin framework.
 A fairly complete set of standard plugins are provided for features
 that is expected from a modern FITS viewer: panning and zooming windows,
 star catalog access, cuts, star pick/fwhm, thumbnails, etc.

Package: ginga
Architecture: all
Section: science
Depends:
 python3,
 python3-astropy,
 python3-ginga (= ${binary:Version}),
 python3-pyqt5,
 python3-pyqt5.qtsvg,
 ${misc:Depends},
Description: Astronomical image viewer
 Ginga is a toolkit designed for building viewers for scientific image
 data in Python, visualizing 2D pixel data in numpy arrays.
 It can view astronomical data such as contained in files based on the
 FITS (Flexible Image Transport System) file format.  It is written and
 is maintained by software engineers at the Subaru Telescope, National
 Astronomical Observatory of Japan.
 .
 The Ginga toolkit centers around an image display object which supports
 zooming and panning, color and intensity mapping, a choice of several
 automatic cut levels algorithms and canvases for plotting scalable
 geometric forms.  In addition to this widget, a general purpose
 "reference" FITS viewer is provided, based on a plugin framework.
 A fairly complete set of standard plugins are provided for features
 that is expected from a modern FITS viewer: panning and zooming windows,
 star catalog access, cuts, star pick/fwhm, thumbnails, etc.
 .
 This package contains the image viewer based on Python 3.
