=== debian/watch ===
Version: 5
Template: Github
Owner: ejeschke
Project: ginga
